手机版
你好,游客 登录 注册
背景:
阅读新闻

SparkyLinux 2019.09 发布,基于Debian 11 与 Xfce 4.14

[日期:2019-09-03] 来源:Linux公社  作者:醉落红尘 [字体: ]

基于Debian的SparkyLinux操作系统背后的开发团队发布了基于即将推出的Debian GNU/Linux 11 “Bullseye”操作系统的新滚动版本。

SparkyLinux 2019.09是2019年9月的滚动版本,完全从Debian Testing存储库更新,即将推出的Debian GNU/Linux 11 “Bullseye”操作系统从这里开始开发。自2019年9月1日起,所有软件包都与Debian Testing repos同步。

但更好的消息是,SparkyLinux 2019.09是最新发布的基于Debian的发行版,最新发布的是Xfce 4.14桌面环境。因此,如果您想了解新的Xfce 4.14版本,请接着下载SparkyLinux 2019.09 Xfce版本。

但是,开发人员警告说,将Xfce桌面环境升级到最新的Xfce 4.14版本会导致某些桌面设置丢失,例如桌面壁纸。用户必须在系统重新启动后手动设置壁纸。

SparkyLinux 2019.09 发布,基于Debian 11 与 Xfce 4.14

GCC 9现在是默认的系统编译器

SparkyLinux 2019.09滚动版还附带LXQt版本,该版本使用最新的LXQt 0.14.1桌面环境,以及MinimalCLI和MinimalGUI版本,后者默认使用Openbox 3.6.1窗口管理器。所有版本均由Linux 5.2.9内核提供支持。

但是,如果要安装新内核,可以从SparkyLinux的不稳定存储库安装最新的Linux 5.2.11和Linux 5.3 RC6内核。 SparkyLinux 2019.09也作为默认系统编译器切换到GCC 9,因为GCC 8已从此版本中完全删除。

同时删除的还有Firefox ESR Web浏览器,该浏览器已被最新的Firefox版本取代。 SparkyLinux 2019.09 Xfce,LXQt和MinimalGUI版本附带最新的Calamares 3.2.13图形安装程序,现在可以使用无格式选项正确设置非根分区上的主分区。

您可以从官方网站下载SparkyLinux 2019.09 Xfce,SparkyLinux 2019.09 LXQt,SparkyLinux 2019.09 MinimalGUI和SparkyLinux 2019.09 MinimalCLI。现有的SparkyLinux 2019.08用户只需要通过运行完整的系统升级来更新其安装。

SparkyLinux 2019.09 发布,基于Debian 11 与 Xfce 4.14

SparkyLinux 2019.09 发布,基于Debian 11 与 Xfce 4.14

Linux公社的RSS地址https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2019-09/160483.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款